Start an audit export for a scope
curl --request POST \
--url https://api.artu.ai/audits/export \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Environment: <api-key>' \
--data '{}'import requests
url = "https://api.artu.ai/audits/export"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"X-Environment": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
Authorization: 'Bearer <token>',
'X-Environment': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
};
fetch('https://api.artu.ai/audits/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"runId": "<string>"
}Audits
Start an audit export for a scope
POST
/
audits
/
export
Start an audit export for a scope
Authorizations
API key authentication. Obtain your API key from the dashboard.
Target environment for the request. Must be "test" or "live".
Body
application/json
Available options:
MX:AV:ARI, MX:AV:AVI, MX:AV:INM, MX:AV:JYS, MX:AV:MJR, MX:AV:MPC, MX:AV:TSC, MX:AV:VEH Response
200 - application/json
OK
Was this page helpful?
⌘I
